SYD-READ(1)

NAME

syd-read - canonicalize the given path name

SYNOPSIS

syd-read path

DESCRIPTION

The syd-read utility prints the canonicalized form of the given path name followed by a newline.

SEE ALSO

syd(1), syd(2), syd(5), readlink(1), realpath(3)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.